function w = dequantize(z, b)
%
% Function to dequantize a vector
% Gregory Pat Scandalis 
% Fundementals of Digital Signal Processing
% UC Berkeley, Spring 2004
%


% Because sound files in MATLAB range from -1.0 ... 1.0 the dequantize
% equation reduces to the following: 


w = (z/(2^(b-1)))-1; 